adv

Oltre 280.000 siti WordPress potrebbero essere stati violati dal virus zero-day nascosto nei plugin più popolari

Una vulnerabilità zero-day rilevata in un plugin premium di WordPress viene attivamente sfruttata in libertà, dicono i ricercatori, invitando gli utenti a rimuoverla dai loro siti web fino al rilascio di una patch.

Plug-in di sicurezza WordPress i creatori di WordFence hanno scoperto un difetto in WPGateway, un plugin premium che aiuta gli amministratori a gestire altri plugin e temi WordPress da un’unica dashboard.

Supporto
1
🛎️ Chatta con noi!
Scan the code
Ciao 👋
Hai bisogno di aiuto?